﻿@charset "utf-8";
/* CSS Document */

/*--------------------------------------
    visualArea
--------------------------------------*/

.visualArea{
    width:100%;
    height:100dvh;
    height:100svh;
    display: flex;
    justify-content: center;
    align-items: center;
    
    background:url("../images/top/pic_visual.jpg") no-repeat center center / cover;
}
.visualArea .m-inner{
    max-width:900px;
}
.visualArea h2{
    font-size:4.8rem;
    color:#FFFFFF;
}
.visualArea h2 span{
    border:1px solid #FFFFFF;
    background: rgba(255,255,255,0.2);
    margin-bottom: 2.0rem;
}
.visualArea h2 strong{
    display: inline-block;
    background: linear-gradient(90deg,#91ef91,#aafe3d);
    background: -webkit-linear-gradient(0deg,#91ef91,#aafe3d);
    -webkit-background-clip: text;
    color:transparent;
    font-weight: bold;
}
.visualArea .text{
    font-size:1.8rem;
    color:#FFFFFF;
    text-align: center;
    max-width: 76.8rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3.6rem;
}
.visualArea .btnArea{
    display: flex;
    justify-content: center;
    gap:1.5rem;
}
.visualArea .btnArea li{
    height:4.4rem;
}
.visualArea .btnArea li a{
    width:max-content;
    height:100%;
    padding: 0 2.8rem;
    display: flex;
    justify-content: center;
    align-items: center;
    gap:1.5rem;
    font-size:1.5rem;
    font-weight: bold;
    box-sizing: border-box;
    color:#FFFFFF;
    border:1px solid #FFFFFF;
}
.visualArea .btnArea li:first-child a{
    background: rgba(255,255,255,0.2);
}
.visualArea .btnArea li:first-child a::after{
    content: "→";
}
@media (max-width: 768px) {
    .visualArea{
        height:auto;
        padding: 80px 16px;
        box-sizing: border-box;
    }
    .visualArea h2 strong{
        display: inline;
    }
    .visualArea h2{
        font-size:3.0rem;
    }
    .visualArea .text{
        font-size:1.6rem;
    }
    .visualArea .btnArea{
        display: block;
    }
    .visualArea .btnArea li{
        margin-top: 1.5rem;
    }
    .visualArea .btnArea li a{
        width:100%;
    }
}

/*--------------------------------------
    companyArea
--------------------------------------*/

.companyArea{
    width:100%;
    padding-top: 80px;
    padding-bottom: 80px;
}
.companyArea .m-inner{
    max-width:900px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5.5rem;
    text-align: center;
}
.companyArea .m-inner .text{
    font-size:1.8rem;
}
.companyArea .m-inner h3{
    font-size:3.0rem;
    font-weight: bold;
    color:#000000;
}
@media (max-width: 768px) {
    .companyArea{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
    .companyArea .m-inner{
        margin-bottom: 0;
    }
    .companyArea .m-inner .text{
        font-size:1.6rem;
    }
}

/*--------------------------------------
    newsArea
--------------------------------------*/

.newsArea{
    width:100%;
    padding-top: 80px;
    padding-bottom: 80px;
}
.newsArea .m-inner{
    max-width:1216px;
    margin-left: auto;
    margin-right: auto;
}
.newsArea .boxArea{
    display: flex;
    justify-content: center;
    gap:2.0rem;
    margin-top: 5.0rem;
}
.newsArea .boxArea .box{
    width:286px;
    display: block;
    background: #FFFFFF;
    transition: 0.3s;
}
.newsArea .boxArea .box:hover{
    opacity: 1;
    box-shadow: 0 5px 5px #CCCCCC80;
}
.newsArea .boxArea .box .thumb{
    width:100%;
    height:auto;
    position: relative;
}
.newsArea .boxArea .box .thumb::after{
    content: "";
    padding-top: 75%;
    display: inline-block;
}
.newsArea .boxArea .box .thumb img{
    width:100%;
    height:100%;
    object-fit: cover;
    position: absolute;
    top:0;
    left:0;
}
.newsArea .boxArea .box span{
    font-size:1.3rem;
    display: inline-block;
    line-height: 2.0rem;
    padding: 5px 10px;
    color:#000000;
    background: rgba(243,244,246);
    margin-top: 2.0rem;
    margin-left: 2.0rem;
    margin-right: 2.0rem;
}
.newsArea .boxArea .box h3{
    font-weight: bold;
    color:#000000;
    margin-top: 1.0rem;
    margin-left: 2.0rem;
    margin-right: 2.0rem;
}
.newsArea .boxArea .box time{
    font-size:1.4rem;
    margin-top: 0.5rem;
    margin-left: 2.0rem;
    margin-right: 2.0rem;
    padding-bottom: 2.0rem;
    display: inline-block;
}
@media (max-width: 768px) {
    .newsArea{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
    .newsArea .boxArea{
        display: block;
        margin-top: 3.6rem;
    }
    .newsArea .boxArea .box{
        width:100%;
        margin-top: 3.2rem;
    }
    .newsArea .boxArea .box .thumb{
        width:100%;
    }
}

/*--------------------------------------
    serviceArea
--------------------------------------*/

.serviceArea{
    width:100%;
    padding-top: 80px;
    padding-bottom: 80px;
}
.serviceArea .m-inner{
    max-width:1216px;
    margin-left: auto;
    margin-right: auto;
}
.serviceArea .m-inner .text{
    font-size:1.8rem;
    max-width:768px;
    margin-left: auto;
    margin-right: auto;
}
.serviceArea .boxArea{
    max-width: 940px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:2.0rem;
    margin: 5.0rem auto 0 auto;
}
.serviceArea .boxArea .box{
    width:100%;
    height:auto;
    padding: 24px;
    box-sizing: border-box;
    display: block;
    background: #FFFFFF;
    border:1px solid #F0F0F0;
    transition: 0.3s;
}
.serviceArea .boxArea .box:hover{
    opacity: 1;
    transform:translate(0,-5px);
    box-shadow: 0 5px 5px #00000016;
}
.serviceArea .boxArea .box h3{
    font-size:2.4rem;
    font-weight: bold;
    color:#000000;
}
.serviceArea .boxArea .box .desc{
    font-size:1.4rem;
    margin-top: 0.5rem;
    line-height: 1.5;
}
.serviceArea .boxArea .box:nth-child(3) .desc{
    height:50px;
}
.serviceArea .boxArea .box:nth-child(4) .desc{
    height:50px;
}
.serviceArea .boxArea .box .thumb{
    width:100%;
    height:auto;
    position: relative;
    margin-top: 1.0rem;
}
.serviceArea .boxArea .box .thumb::after{
    content: "";
    padding-top: 54.2%;
    display: inline-block;
}
.serviceArea .boxArea .box .thumb img{
    width:100%;
    height:100%;
    object-fit: cover;
    position: absolute;
    top:0;
    left:0;
}
.serviceArea .boxArea .box .text{
    font-size:1.4rem;
    margin-top: 1.5rem;
    line-height: 1.5;
}
@media (max-width: 768px) {
    .serviceArea{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
    .serviceArea .m-inner .text{
        font-size:1.6rem;
    }
    .serviceArea .boxArea{
        max-width: 100%;
        display: block;
    }
    .serviceArea .boxArea .box{
        margin-top: 20px;
    }
    .serviceArea .boxArea .box:nth-child(3) .desc{
        height:auto;
    }
    .serviceArea .boxArea .box:nth-child(4) .desc{
        height:auto;
    }
}

/*--------------------------------------
    bessArea
--------------------------------------*/

.bessArea{
    padding: 80px 0 80px 0;
}
.bessArea .m-inner{
    max-width: 1216px;
    margin-left: auto;
    margin-right: auto;
}
.bessArea .m-inner .text{
    font-size:1.8rem;
    max-width:768px;
    margin-left: auto;
    margin-right: auto;
}
.bessArea .boxArea{
    display: flex;
    justify-content: space-between;
    padding: 0 3.2rem;
    box-sizing: border-box;
    margin-top: 5.0rem;
}
.bessArea .boxArea .box{
    width:318px;
    height:auto;
    padding: 24px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
    border:1px solid #F0F0F0;
    transition: 0.3s;
}
.bessArea .boxArea .box:hover{
    opacity: 1;
    transform:translate(0,-5px);
    box-shadow: 0 5px 5px #00000016;
}
.bessArea .boxArea .box h3{
    font-size:3.0rem;
    font-weight: bold;
    color:#000000;
    line-height: 1.2;
}
.bessArea .boxArea .box h3 strong{
    font-size:3.0rem;
    font-weight: bold;
    color:#16a249;
    line-height: 1.2;
}
.bessArea .boxArea .box span{
    font-size:1.2rem;
    display: inline-block;
    line-height: 1.2;
    margin-top: 5px;
}
.bessArea .mapArea{
    padding: 3.2rem 3.2rem 5.0rem 3.2rem;
    background: #FFFFFF;
    box-shadow: 0 5px 5px #00000016;
    margin-top: 3.0rem;
    border-radius: 1.6rem;
}
.bessArea .mapArea h3{
    font-size:3.0rem;
    font-weight: bold;
    color:#16a249;
    line-height: 1.2;
    margin-bottom: 2.0rem;
}
.bessArea .mapArea .desc{
    max-width: 768px;
    margin-left: auto;
    margin-right: auto;
    font-size:1.8rem;
}
.bessArea .mapArea .map{
    padding: 2.4rem;
    margin-top: 3.0rem;
    box-shadow: 0 0 2px #00000016;
}
.bessArea .mapArea h4{
    max-width: 768px;
    font-size:1.8rem;
    line-height: 2.8rem;
    margin: 2.0rem auto 0 auto;
}
@media (max-width: 768px) {
    .bessArea{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
    .bessArea .m-inner .text{
        font-size:1.6rem;
    }
    .bessArea .boxArea{
        display: block;
        padding: 0 1.6rem;
    }
    .bessArea .boxArea .box{
        width:100%;
        height:15.8rem;
        box-sizing: border-box;
        margin-top: 3.5rem;
    }
    .bessArea .mapArea h3{
        font-size:1.8rem;
    }
    .bessArea .mapArea .desc{
        font-size:1.4rem;
    }

}

/*--------------------------------------
    contactArea
--------------------------------------*/

.contactArea{
    padding: 80px 0 80px 0;
    background: #f1f5f980;
}
.contactArea .m-inner{
    max-width: 1216px;
    margin-left: auto;
    margin-right: auto;
}
.contactArea .m-inner .text{
    font-size:1.8rem;
    max-width:768px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5.0rem;
}
.contactArea .m-inner h3{
    font-size:2.4rem;
    font-weight: bold;
    margin-bottom: 2.0rem;
    color:#000000;
}
@media (max-width: 768px) {
    .contactArea{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
    .contactArea .m-inner .text{
        font-size:1.6rem;
    }
    .contactArea .m-inner h3{
        margin-bottom: 1.5rem;
    }
}

